Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 07:31:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi, my refund balance has not come yet, it has been 1 week, you can tell when it will come           11:12 AM, 20th Feb                     User                    order no 1656904434           11:13 AM, 20th Feb                   Tarek                   """Our dear customer  Thank you for contacting Home Center customer service. Please provide us with the invoice or order number so that we can assist you.. For more details, please call 8001234663  We look forward to seeing you in HomeCentre stores soon."""           11:14 AM, 20th Feb                     User                    ok           11:14 AM, 20th Feb                   Mohammed                    Hi Azim, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:17 AM, 20th Feb                     User                    hii my refund balance has not come yet it has been 1week you can tell when it will come           11:20 AM, 20th Feb                     User                    1656904434 order no           11:21 AM, 20th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:23 AM, 20th Feb                   Mohammed                   Do you return the item           11:24 AM, 20th Feb                   Mohammed                   Hi Azim, I'm not getting a response from you. Are we still connected?           11:26 AM, 20th Feb                   Mohammed                   Hi Azim, I have not received a response from you still, please confirm if we are still connected?           11:28 AM, 20th Feb                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:30 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3918029